uboot_env_noredund Struct Reference

`#include <uboot_private.h>`

## Public Attributes

uint32_t | crc
char | data []

## Detailed Description

U-Boot environment should always be redundant, but for compatibility reasons a single copy must be also supported. Structure is different because there is no flags in the single copy

## Member Data Documentation

## crc

uint32_t uboot_env_noredund::crc

computed crc32 value

## data

char uboot_env_noredund::data[]

placeholder to point to the env in flash

The documentation for this struct was generated from the following file:

- uboot_private.h